.hero-img {
    object-fit: cover;
    object-position: center;
    aspect-ratio: 4.5/4;
    width: 100%;
    max-height: 768px;
}



.quote-img {
    border-radius: 1.25rem 1.25rem 0 0;
    object-fit: cover;
    object-position: center;
    width: 100%;
    max-height: 768px;
    aspect-ratio: 2/1;
}

.logo-img {
    width: 70%;
    max-height: auto;
}

.navLogo {
    width: 250px;
}

.banner-img {
    width: 80%;
    height: 100%;
    object-fit: contain;
    border-radius: 1.5rem 0 0 1.5rem;
}
@media (max-width: 992px) {
    .banner-img {
        width: 90%;
        height: 100%;
        object-fit: contain;
        border-radius: 1.5rem 0 0 1.5rem;
    }
}

.hero-3 {
    max-width: 100%;
    object-fit: cover;
    aspect-ratio: 4/5;
    border-radius: 0 0 1.25rem 1.25rem;
    min-height: 350px;

}

.row .col-4 {
    padding-right: unset!important;
}

.img-mitglieder {
    max-width: 400px;
    width: 100%;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 1/1;
    border-radius: 50% .5rem 50% .5rem;
}
.img-mitglieder-rev {
    max-width: 350px;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 1/1;
    border-radius: .5rem 50% .5rem 50%;
}


@media (min-width: 768px) {
    .img-mitglieder-rev {
        max-width: 350px;
        object-fit: cover;
        object-position: top;
        aspect-ratio: 1/1;
        border-radius: 50% .5rem 50% .5rem ;
    }

}

.img-onpage {
    border-radius: 1.25rem;
    object-fit: cover;
    aspect-ratio: 16/9;
}

.un-contrio {
    position: relative;
    width: 100%;
}



.audio-img_background {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.mt-6 {
    margin-top: 6rem  !important;
}

.mt-7 {
    margin-top: 7rem !important;
}

.mt-8 {
    margin-top: 8rem !important;
}

.sd-bottom {
    position: absolute;
    max-width: 600px;
    width: 80%;
    height: auto;
    bottom:-4rem;
    left: 50%;
    transform: translate(-50%);
    background-color: #fffff8fb;

    padding: 1rem;
    border-radius: 1.25rem;
}

.mt-10 {
    margin-top: 10rem !important;
}

.mb-6 {
    margin-bottom: 6rem  !important;
}

.mb-7 {
    margin-bottom: 7rem !important;
}

.mt-6 {
    margin-top: 6rem !important;
}

.mt-7 {
    margin-top: 7rem !important;
}

.mb-8 {
    margin-bottom: 8rem !important;
}

.mb-10 {
    margin-bottom: 10rem !important;
}


.align_right {
    text-align: right;
}

.cover-img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-radius: 1.5rem;
}

@media (max-width: 992px) {
    .cover-img {
        width: 100%;
        height: 300;
        object-fit: cover;
        border-radius: 1.5rem;
    }
}

.con-test {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}

#hero-gap {
    .row {
        margin-right: 0 !important;
    }
}

.music-ico {
    width: 30px;
    height: auto;
}

.con-ct-icon {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}

.ct-icon {
    width: 300px;
    height: auto;
}
@media (max-width: 992px) {
    .ct-icon {
        width: 120px;
        height: auto;
    }
}

.navbar-nav .nav-link {
    width: 100%;
    text-align: center;
}

.needs {
    display: block;
    font-family: "Inria Sans", sans-serif;
    font-size: 18px;
    color: #505050;

}

.needs:hover {
    color: #505050 !important;
    text-decoration: underline;
}

.emblem {
    width: 100px;
    height: auto;
}

.needs-cta {
        display: block;
    font-family: "Inria Sans", sans-serif;
    font-size: 18px;
    color: #505050;

}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.navbar-brand {
    padding-top: 0 !important;
    padding-bottom: 0 !important;

}

.navbar-light .navbar-toggler {
    border: 0 !important;
}